#contents{width:980px;margin:0
auto}#contents
.cleft{float:left;width:715px}#contents
.cright{float:right;width:265px;padding-top:10px}#contents .cleft
.navigation{margin-top:15px;text-align:left}#contents .cleft .navigation a:hover{text-decoration:underline}#contents .cleft
.titlebox{position:relative;width:100%;min-height:115px;margin-top:8px;border:1px
solid #ccc;background:#f8f8f8}#contents .cleft .titlebox
.category{position:absolute;left:0;top:15px;width:130px;height:50px;line-height:50px;border-right:1px solid #ccc;text-align:center;font-size:18px;font-weight:bold;color:#1979d3;overflow:visible;letter-spacing:-1px}#contents .cleft
.titles{position:absolute;left:140px;top:18px;min-height:50px}#contents .cleft .titles
.subject{font-size:19px;font-weight:bold;letter-spacing:-1px}#contents .cleft .titles
.reporter{color:#7e7e7e;margin-top:2px}#contents .cleft
.tail{position:absolute;left:0;bottom:0;width:100%;height:24px;line-height:24px;background:#eee;vertical-align:middle}#contents .cleft .tail
.sns{float:left;margin-left:10px}#contents .cleft .tail
.sns{height:24px;line-height:24px}#contents .cleft .tail .sns
img{width:16px;height:16px;vertical-align:middle;margin-right:2px}#contents .cleft .tail .sns
a{margin-right:5px}#contents .cleft .tail .sns a:hover{text-decoration:underline}#contents .cleft .tail
.date{float:right;margin-right:10px;font-size:11px;font-family:"Verdana"}#contents .cleft
.accessories{width:100%;height:25px;line-height:25px;margin-top:8px;text-align:right;vertical-align:middle;color:#aaa;font-size:10px}#contents .cleft .accessories
a{color:#333;vertical-align:middle;font-size:12px}#contents .cleft .accessories a:hover{text-decoration:underline}#contents .cleft .accessories
img{vertical-align:middle;margin-right:3px}#contents .cleft
.accessories_bottom{width:99%;padding:4px
0;background:#f5f5f5;border:1px
solid #ddd;margin-top:15px}#contents .cleft .accessories_bottom
.left{float:left;margin-left:15px}#contents .cleft .accessories_bottom
.right{float:right;margin-right:15px}#contents .cleft
.content{width:100%;margin-top:25px;overflow:hidden}#contents .cleft .content
p{margin:13px
0}#contents .cleft .content
.atitle{font-weight:bold;color:#777;margin-bottom:20px}#contents .cleft .content
.article{position:relative;overflow:hidden;padding-bottom:10px;line-height:165%;font-size:17px;font-weight:400}#contents .cleft .content
.video_player{width:710px;margin:15px
auto}#contents .cleft .content
.footer{margin-top:25px}#contents .cleft .content .footer
.copyright{float:left}#contents .cleft .content .footer
.reporter{float:right}#contents .cleft .content .footer .reporter a:hover{text-decoration:underline}#contents .cleft .content
.related{margin-top:35px;margin-left:20px}#contents .cleft .content .related
.rows{background:url(/web/images/news/related_article_list_header.png) no-repeat 0 0;text-indent:15px;margin:8px
0}#contents .cleft .content .related .rows a:hover{text-decoration:underline}#contents .cleft .content .related .rows
.subject{font-size:12px;font-weight:bold;margin-right:5px}#contents .cleft .content .related .rows .info
a{color:#777;font-size:11px}#contents .cleft .content
.bottoms{width:715px;margin-top:25px;overflow:hidden}#contents .cleft .content
.image_caption{font-size:11px;color:#069}#contents .cleft .content_article table
td{border:1px
solid #ccc !important;text-align:center}#contents .cleft .content_article
.article_image_table{padding:15px
0;text-align:center}#contents .cright
.cbox{width:250px;border:1px
solid #ccc;padding-bottom:10px;margin-left:10px;margin-top:10px}#contents .cright
.titlebar{width:100%;height:25px;line-height:25px;background:#eee;text-align:left;border-bottom:1px solid #ccc}#contents .cright .titlebar
.name{float:left;font-size:13px;font-weight:bold;margin-left:10px}#contents .cright .cbox a:hover{text-decoration:underline}#contents .cright .cbox
.list{padding-top:8px}#contents .cright .cbox .list
li{list-style:none;width:90%;height:20px;line-height:20px;text-indent:8px;margin-left:10px;background:url(/images/icons/bullet_gray_01.gif) 0 10px no-repeat;overflow:hidden}#contents .cright .area
.list{margin-top:10px}#contents .cright .area .list
a{float:left;width:82px;height:14px;line-height:14px;text-align:center;margin:3px
0;overflow:hidden}#contents .cright .area .list a:hover{text-decoration:underline}#contents .cright
.adbox{width:250px;margin-left:10px;margin-top:15px}#contents .cright
.photos{width:248px;margin-left:10px;margin-top:15px;border:1px
solid #ccc;padding-bottom:10px}#contents .cright .photos
.tabs{border-bottom:1px solid #ccc}#contents .cright .photos .tabs
a{display:block;float:left;width:122px;height:30px;line-height:30px;text-align:center}#contents .cright .photos
.main{width:225px;margin:10px
auto}#contents .cright .photos .main
img{width:100%;height:140px;background:#eee}#contents .cright .photos .main
p{width:100%;height:14px;line-height:14px;overflow:hidden;text-align:center}#contents .cright .photos
.sub{margin-left:4px}#contents .cright .photos .sub
img{float:left;width:70px;height:50px;margin-left:6px;background:#eee}#contents
.none{width:100%;text-align:center;margin-top:35px}#contents .none
.buttons{margin-top:25px}